Bug 829440 - CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [fedora-17]
CVE-2012-2654 OpenStack Nova security groups fail to be set correctly [fedora...
Product: Fedora
Classification: Fedora
Component: openstack-nova (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Mark McLoughlin
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2012-2654
  Show dependency treegraph
Reported: 2012-06-06 14:51 EDT by Kurt Seifried
Modified: 2012-06-25 20:50 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-25 20:50:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kurt Seifried 2012-06-06 14:51:26 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:

fedora-17 tracking bug for openstack-nova: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2012-06-06 20:51:02 EDT
openstack-nova-2012.1-7.fc17 has been submitted as an update for Fedora 17.
Comment 2 Fedora Update System 2012-06-07 18:53:02 EDT
Package openstack-nova-2012.1-7.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openstack-nova-2012.1-7.fc17'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-06-11 10:19:08 EDT
openstack-nova-2012.1-9.fc17 has been submitted as an update for Fedora 17.
Comment 4 Fedora Update System 2012-06-15 19:12:31 EDT
openstack-nova-2012.1-10.fc17 has been submitted as an update for Fedora 17.
Comment 5 Fedora Update System 2012-06-25 20:50:31 EDT
openstack-nova-2012.1-10.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.